<?php
/**
 * @copyright (c) Kufer Software GmbH, Loisachstrasse 4, D-84453 Mühldorf
 */

namespace Kufer\KuferTools\Utils\WssField;

class WssFieldDozentKrit extends WssFieldFreiWaehlbareEingabefelder
{
  protected function getFeldnameOhneNummer()
  {
    return 'krit';
  }

  protected function getDbwFreiWaehlbareEingabefelder()
  {
    return new \DBWorkFreiWaehlbareEingabefelder4Dozent(1, true);
  }
}